@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Fluid Grid Properties
	customized by egg media
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#right {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#rightfill {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contentwide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#right {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#rightfill {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contentwide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-color: #999;
	border-style: solid;
	border-width: 1px;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(images/menubg.png);
}
#right {
	clear: none;
	float: right;
	margin-left: 0%;
	width: 30%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #C00010;
}
#contentwide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
.footertext {
	color: #FFF;
}
.footertext a {
     color: #fff;
}

.footertext a:hover {
     color: #fa5705;
}
.text1 {
	font-family: tahoma;
	font-size: 10px;
	color: 9B2121;
	font-weight: bold;
}
p {
	font-family: 'Open Sans', sans-serif;
}
h1 h2 {
	font-family: 'Montserrat', sans-serif;
}
.larger {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
